Control APIAPI 레퍼런스Billing

팀 지출 설정을 변경합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

PUT/v1/teams/{teamId}/billing/spend

owner 또는 billing 역할이 예산, 일시정지, HTTPS Webhook과 임계치를 설정합니다. 이메일 인증을 완료한 사용자만 사용할 수 있습니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

teamId*string

요청 본문

application/json

TypeScript 타입 정의

Use the request body type in TypeScript.

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/v1/teams/string/billing/spend" \  -H "Content-Type: application/json" \  -d '{    "budget_minor": 0,    "pause_on_budget": true,    "thresholds": [      0    ],    "webhook_url": "string"  }'
{  "budget_minor": 0,  "pause_on_budget": true,  "thresholds": [    0  ],  "webhook_secret": "string",  "webhook_url": "string"}